uuid: bd5999b7-5ec5-4342-8add-e39f851f16a3
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'Zeit (HTML)'
locked: true
pattern: 'H:i:s'
